.version.zakontestovi /* version checker */
{
	color: #00001F;
	background-color: #495E82;
}

.html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 980px;
	min-height: 452.8px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
	padding: 22px 20px 28.19999999999999px 24px;
}

#u170
{
	z-index: 33;
	width: 75px;
	margin-right: -10000px;
}

#ppu177-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 85px;
}

#pu170,#pu177-4
{
	width: 0.01px;
}

#u177-4
{
	z-index: 35;
	width: 323px;
	min-height: 28px;
	margin-right: -10000px;
}

#u652-6
{
	z-index: 39;
	width: 200px;
	min-height: 31px;
	margin-right: -10000px;
	left: 329px;
}

#u672
{
	z-index: 45;
	width: 360px;
	margin-right: -10000px;
	left: 535px;
}

#u672_clip
{
	width: 360px;
	height: 31px;
}

#u672_img
{
	margin: -15px -57px -14px -51px;
}

#menuu99
{
	z-index: 2;
	width: 895px;
	margin-top: 15px;
}

#u100
{
	width: 177px;
	min-height: 29px;
	margin-right: -10000px;
}

#u101
{
	width: 177px;
	padding-bottom: 12px;
}

#u101:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u101:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u103-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u101:hover #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u101:active #u103-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u124
{
	width: 177px;
	min-height: 29px;
	margin-right: -10000px;
	left: 179px;
}

#u125
{
	width: 177px;
	padding-bottom: 12px;
}

#u101.MuseMenuActive,#u125:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u125:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u128-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u101.MuseMenuActive #u103-4,#u125:hover #u128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u125:active #u128-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u142
{
	width: 177px;
	min-height: 29px;
	margin-right: -10000px;
	left: 358px;
}

#u143
{
	width: 177px;
	padding-bottom: 12px;
}

#u125.MuseMenuActive,#u143:hover
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u143:active
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u143.MuseMenuActive
{
	width: 177px;
	min-height: 0px;
	margin: 0px;
}

#u146-4
{
	width: 177px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u125.MuseMenuActive #u128-4,#u143:hover #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u143:active #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u143.MuseMenuActive #u146-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 177px;
	margin: 0px -10000px 0px 0px;
}

#u156
{
	width: 178px;
	min-height: 29px;
	margin-right: -10000px;
	left: 537px;
}

#u159
{
	width: 178px;
	padding-bottom: 12px;
}

#u159:hover
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u159:active
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u160-4
{
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u159:hover #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u159:active #u160-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u163
{
	width: 178px;
	min-height: 29px;
	margin-right: -10000px;
	left: 717px;
}

#u166
{
	width: 178px;
	padding-bottom: 12px;
}

#u159.MuseMenuActive,#u166:hover
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u166:active
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u166.MuseMenuActive
{
	width: 178px;
	min-height: 0px;
	margin: 0px;
}

#u167-4
{
	width: 178px;
	min-height: 17px;
	margin-right: -10000px;
	top: 6px;
}

#u159.MuseMenuActive #u160-4,#u166:hover #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u166:active #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#u166.MuseMenuActive #u167-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 178px;
	margin: 0px -10000px 0px 0px;
}

#ppu296-4
{
	width: 0.01px;
	margin-left: 92px;
	margin-top: 13px;
}

#pu296-4
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
}

#u296-4
{
	z-index: 51;
	width: 85px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin-left: 11px;
	position: relative;
}

#u301
{
	z-index: 67;
	width: 126px;
	background-color: transparent;
	margin-top: 4px;
	position: relative;
}

#pu297-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 5px;
	margin-left: 348px;
}

#u297-4
{
	z-index: 55;
	width: 85px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin-left: 27px;
	position: relative;
}

#u311
{
	z-index: 71;
	width: 100px;
	background-color: transparent;
	margin-left: 20px;
	top: -2px;
	margin-bottom: -2px;
	position: relative;
}

#u311_img
{
	padding-bottom: 1px;
}

#u598-4
{
	z-index: 81;
	width: 101px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin-left: 20px;
	margin-top: 61px;
	position: relative;
}

#u605
{
	z-index: 85;
	width: 158px;
	background-color: transparent;
	position: relative;
}

#u605_clip
{
	overflow: hidden;
	width: 158px;
	height: 126px;
}

#u605_img
{
	margin-right: -8px;
	margin-bottom: 1px;
}

#pu300-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 89px;
	margin-left: 517px;
}

#u300-4
{
	z-index: 63;
	width: 101px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	margin-left: 38px;
	position: relative;
}

#u323
{
	z-index: 79;
	width: 161px;
	background-color: transparent;
	position: relative;
}

#pu298-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 693px;
}

#u298-4
{
	z-index: 59;
	width: 159px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
}

#u306
{
	z-index: 69;
	width: 106px;
	background-color: transparent;
	margin-left: 8px;
	top: -6px;
	margin-bottom: -6px;
	position: relative;
}

#u318
{
	z-index: 73;
	width: 175px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 97px;
	left: 152px;
}

#u299-4
{
	z-index: 75;
	width: 137px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 166px;
}

#u597-4
{
	z-index: 47;
	width: 239px;
	min-height: 3px;
	margin-left: 394px;
	margin-top: 9px;
}

body
{
	position: relative;
	min-width: 1026px;
	padding-top: 35px;
	padding-bottom: 36px;
}

